get
https://api.rotowire.com/Basketball/NBA/News/FSAN.php
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
League | string | |
Date | string | |
Updates | array |
Updates Object
| Field | Type | Description |
|---|---|---|
Id | string | |
DateTime | string | |
LastEdited | string | |
Priority | string | |
Headline | string | |
Notes | string | |
Injury | object | |
Player | object | |
Team | object | |
Link | string |
Example Response
{
"League": "NBA",
"Date": "2026-05-14",
"Updates": [
{
"Id": "530621",
"DateTime": "2026-05-14T00:40:49-07:00",
"LastEdited": "2026-05-14T09:32:00-07:00",
"Priority": "3",
"Headline": "Drops 20 points in Game 5 win",
"Notes": "Strus chipped in 20 points (6-8 FG, 6-8 3Pt, 2-2 FT), eight rebounds, one assist, one block and one steal across 36 minutes during Wednesday's 117-113 overtime win over the Pistons in Game 5 of the Eastern Conference Semifinals.",
"Injury": {
"Status": null,
"Type": null,
"Location": null,
"Detail": null,
"Side": null,
"ReturnDate": null
},
"Player": {
"FirstName": "Max",
"LastName": "Strus",
"Position": "F ",
"InjuryStatus": null,
"Id": "4947"
},
"Team": {
"Name": "Cleveland Cavaliers",
"Nickname": "Cavaliers",
"Id": "11",
"Code": "CLE"
},
"Link": "https://rotowire.com/fsan.php?sport=basketball"
}
]
}